{
  "parent": "overly_realistic:advancements/stone_age/plankful",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#8a6453",
      "extra": [
        {
          "text": "wooden bucket",
          "color": "#af826d"
        },
        {
          "text": " in a preparation plate by using ",
          "color": "#8a6453"
        },
        {
          "text": "6 planks",
          "color": "#af826d"
        },
        {
          "text": " and ",
          "color": "#8a6453"
        },
        {
          "text": "3 sticks",
          "color": "#af826d"
        },
        {
          "text": ".\n\n",
          "color": "#8a6453"
        },
        {
          "text": "Wooden buckets",
          "color": "#af826d"
        },
        {
          "text": " are good early items for storing & transporting ",
          "color": "#8a6453"
        },
        {
          "text": "water",
          "color": "#af826d"
        },
        {
          "text": ", however, they can only keep one layer of water and can't be used to carry lava or milk cows!\n\nTo pickup water you can hold down ",
          "color": "#8a6453"
        },
        {
          "keybind": "key.use",
          "color": "#af826d"
        },
        {
          "text": " while looking at water!",
          "color": "#8a6453"
        },
        {
          "translate": "images.overlyrealistic.bukket",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0222",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:poisonous_potato",
      "components": {
        "item_model": "overlyrealistic:items/wooden_bucket"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Bukket                                 ",
      "color": "#8a6453"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}